﻿@charset "utf-8"; 
:root{--color:#001c37;--color1:#001c37;--color2:#78bb0c;--homebg:#001c37}
footer .foot-title{color:var(--color2)}
header .head-top,.sidebar-item.inquiry .wmkcfeedback .send-btn{background:var(--color2)}
footer .copyright{color:#fff;background:var(--color2)}
header .head-info .head-nav .nav-ul>li>a.inmenu_1,header .head-info .head-nav .nav-ul>li:hover>a,header .head-info .head-nav .nav-ul>li:hover>em{color:var(--color2)}
header .head-info .head-nav .nav-ul>li>a::after{background:var(--color2)}
header .head-top .head-contact .item em{color:#fff;}
.home-about .about-right .about-right-middle { padding-left: initial;}